function FileData_Pairs(x)
{
x.t("example","controller");
x.t("nvram","size");
x.t("properties","controller");
x.t("properties","tab");
x.t("right","panel");
x.t("lists","properties");
x.t("july","2015");
x.t("shows","information");
x.t("icon","selected");
x.t("left","panel");
x.t("count","db09000202-21");
x.t("megaraid","storage");
x.t("size","device");
x.t("menu","properties");
x.t("menu","megaraid");
x.t("controller","icon");
x.t("controller","name");
x.t("name","nvram");
x.t("device","example");
x.t("device","port");
x.t("selected","left");
x.t("selected","device");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("main","menu");
x.t("manager","main");
x.t("panel","properties");
x.t("panel","shows");
x.t("rev","2.2");
x.t("information","selected");
x.t("port","count");
x.t("startup","main");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","properties");
x.t("tab","right");
x.t("tab","lists");
x.t("tab","startup");
}
